/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
@media screen and (min-width: 750px) {
    .main {
        width: 1200px;
        margin: 0 auto;
    }

    .time {
        padding-top: 0 !important;
        font-size: 14px !important;
    }
}

@media screen and (max-width: 750px) {
    .main {
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
    }

    .time {
        padding-top: 0 !important;
        font-size: .2133rem !important;
    }
}

div, span, h6, p, a, img, ul, li {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,sans-serif";
    vertical-align: baseline;
}

a:hover {
    color: #ea4d20;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/Index.41bfae29.css */
.time {
    color: #fff;
}

@media screen and (min-width: 750px) {
    .btn {
        width: 112px;
        height: 38px;
        color: #fff;
        font-size: 16px;
        text-align: center;
        line-height: 38px;
        cursor: pointer;
        margin: 20px auto;
        background-color: #ff7adc;
    }
}

@media screen and (max-width: 750px) {
    .btn {
        width: 1.3rem;
        height: .7rem;
        color: #fff;
        font-size: .2933rem;
        margin: 0 auto;
        text-align: center;
        line-height: .7rem;
        cursor: pointer;
        background-color: #ff7adc;
    }
}

@media screen and (max-width: 750px) {
    .rightStyle ul[data-v-e9e0e73f] {
        background-size: .266667rem auto !important;
    }

    .crumbs[data-v-e9e0e73f] {
        padding: .4rem 0;
    }

    .crumbs ul[data-v-e9e0e73f] {
        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAVCAYAAABLy77vAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjhDMjI2MEE4NjRBRDExRURCMEQ4OUIyODdDMTEwNUZGIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjhDMjI2MEE5NjRBRDExRURCMEQ4OUIyODdDMTEwNUZGIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OEMyMjYwQTY2NEFEMTFFREIwRDg5QjI4N0MxMTA1RkYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OEMyMjYwQTc2NEFEMTFFREIwRDg5QjI4N0MxMTA1RkYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4VZjp/AAACB0lEQVR42nyUT0hUURSHnUlbhGFStjDEnE0Q0qaNmAmFhagEiW5qaUwKWYIY0S6IXChE2hAtinBRhFS0yEjpj6CoC12YYoRU5EIRQ8VEEoq+A78Hh+ebOfBxZ+659/fOvfecE0smk1kRVgb1cAEOaW4NnsMLGApviIf+74GXMAYd8j+DJ7AEl2FQ/iK/Mdv9NsdnyIMeuAs/Qh86CE1wB34q8gkf0W6YkkgFXIsQMVuGTkjAbxiHQh/RazgAxyUYWDE06sh2N7Oa/w6HYQVGocQiOgbV8CAkck9RdcEtmNEHA/sFlyRYHdcFmrW5RSZ6FZ7CER3FBM/BB7fuEWxCKq4nXoBtOe25m6EfLsJXHeW6XvIU1DkxE06Y0D545xzNGqMSrFujF/rmX+2Pc+zVuJGV3na53/8Cob8KN7DHGm9HCNRrHHVzhYGQ3cVR55iG93ADWmG/8qtBKWD31efWn4Z1E0pp4qZznoVPyvAV1Zl9cB5OBMfRugJoj6lorTRKFeaiEzyvTLfMn1TNebN7jEFukNlnJDCr59/S/CsRZXZPuXDSv9qSzpoPcyqJTGZtpFwFPBJuIx+hRvX1BXLSiAxDFVxxL7yjH72FWrWUKDGLpFLlk8rU2MwGJJbQMb1IlTK/N7wpO034gdgbNbBVdQnLq4dRG+IZLnRA7aVIIi1wP93i/wIMACz+b8BLotW+AAAAAElFTkSuQmCC) no-repeat 0 center;
        background-size: .266667rem auto;
        min-height: .5rem;
        line-height: .5rem;
        padding-left: .4rem;
        font-size: .3467rem;
        display: flex;
        flex-wrap: wrap;
        margin: 0 auto;
    }

    .crumbs ul li[data-v-e9e0e73f] {
        margin: 0 4px;
    }

    .crumbs ul li:nth-child(1) a[data-v-e9e0e73f]:before {
        display: none;
    }

    .crumbs ul a[data-v-e9e0e73f] {
        color: #666;
    }

    .crumbs ul a[data-v-e9e0e73f]:before {
        content: ">";
        color: #666;
        margin-right: .05rem;
    }

    .crumbs ul span[data-v-e9e0e73f] {
        color: #666;
    }

    .crumbs ul span[data-v-e9e0e73f]:before {
        content: ">";
        color: #666;
        margin-right: .05rem;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/content.244d7476.css */
@media screen and (min-width: 750px) {
    .conBox[data-v-9737e797] {
        width: 100%;
        display: block;
        min-height: 400px;
        background-color: #f4f4f8;
        margin: 0 auto 100px;
        border-radius: 6px;
        box-sizing: border-box;
        padding: 40px;
    }

    .conBox .title[data-v-9737e797] {
        font-size: 28px;
        font-weight: 600;
        text-align: center;
    }

    .conBox .con[data-v-9737e797] {
        margin: 20px auto;
        font-size: 16px;
        text-indent: 2em;
        line-height: 45px;
    }

    .conBox .con[data-v-9737e797] img {
        max-width: 100%;
    }

    .conBox .npBox[data-v-9737e797] {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 14px;
        color: #666;
        border-top: 1px solid #dddddd;
        padding-top: 30px;
    }
}

@media screen and (max-width: 750px) {
    .conBox[data-v-9737e797] {
        width: 9rem;
        display: block;
        min-height: 500px;
        background-color: #f4f4f8;
        margin: .5rem auto;
        border-radius: 6px;
        box-sizing: border-box;
        padding: .3733rem;
    }

    .conBox .title[data-v-9737e797] {
        font-size: .4rem;
        font-weight: 600;
        text-align: center;
    }

    .conBox .con[data-v-9737e797] {
        margin: .2667rem auto;
        line-height: .5067rem;
        text-indent: 2em;
        font-size: .2133rem;
    }

    .conBox .con[data-v-9737e797] img {
        max-width: 100%;
        display: block;
        height: auto !important;
    }

    .conBox .npBox[data-v-9737e797] {
        width: 100%;
        font-size: .2667rem;
        color: #666;
        border-top: 1px solid #dddddd;
        padding-top: .4rem;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.fa53e1c5.css */
@media screen and (min-width: 750px) {
    .shareBox[data-v-e0f5fb99] {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 80px;
    }

    .shareBox .time[data-v-e0f5fb99] {
        line-height: 30px;
        margin-right: 10px;
        color: #999;
    }

    .shareBox .shareItem[data-v-e0f5fb99] {
        width: 30px;
        background-color: #fff;
        border-radius: 25px;
        cursor: pointer;
        margin: 0 5px;
        position: relative;
    }

    .shareBox .shareItem img[data-v-e0f5fb99] {
        width: 100%;
        display: block;
    }
}

@media screen and (max-width: 750px) {
    .shareBox[data-v-e0f5fb99] {
        height: .86rem;
        text-align: center;
        line-height: .86rem;
    }

    .shareBox .time[data-v-e0f5fb99] {
        color: #999;
    }

    .shareBox .shareItem[data-v-e0f5fb99] {
        display: none;
    }
}

.shareBox span.wx {
    width:30px;
    height:30px;
    background:url(../images/wx.png) no-repeat center;
    background-size: contain;
    position: relative;
    padding-right: 20px;
    cursor: pointer;
}
.shareBox span.wx i {
    display:none;
    width:140px;
    height:140px;
    position: absolute;
    top:40px;
    left:-50px;
    background:#fff;
    z-index: 99;
}
.shareBox span.wx.active i {
    display:block;
}
.shareBox span.wb {
    width:30px;
    height:30px;
    background:url(../images/wb.png) no-repeat center;
    background-size: contain;
    cursor: pointer;
}